API Reference
Remove channel from contact
Remove a communication channel from a contact. Cannot remove the last channel.
DELETE
Remove channel from contact
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Remove a communication channel from a contact. Cannot remove the last channel.
curl --request DELETE \
--url https://api.zavu.dev/v1/contacts/{contactId}/channels/{channelId} \
--header 'Authorization: Bearer <token>'{
"code": "invalid_request",
"message": "Phone number is invalid",
"details": {}
}curl --request DELETE \
--url https://api.zavu.dev/v1/contacts/{contactId}/channels/{channelId} \
--header 'Authorization: Bearer <token>'{
"code": "invalid_request",
"message": "Phone number is invalid",
"details": {}
}